*{
	color : #47423a;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration : none;
	background-repeat : no-repeat;
	margin : 0;
	padding : 0;
	list-style : none;
	border : none;
}
body{
	background-color : #fff;
}

#topo{
	background-color : #ff9900;
	position : absolute;
	width : 1000px;
	height : 30px;
	left : 0;
	top: 0;
	display : block;
	background-image : url(img/terra.gif);
}
#topo a{
	display : block;
	width : 300px;
	float : left;
	height : 30px;
	overflow : hidden;
	text-indent : -60000px;
}
#banner{
	position :  absolute;
	left : 150px;
	top : 50px;
	width : 728px;
	height : 90px;
	z-index : 20;
	text-align : center;
}
h1{
	background-image : url(https://sdp.terra.com.br/image/klavika?c=ph&t=FA%C7A%20AS%20CONTAS%20NO%20PAULIST%C3O);
	position : absolute;
	width : 940px;
	height : 40px;
	left : 20px;
	top : 140px;
	z-index : 2;
}
h1 a{
	display : block;
	width : 500px;
	height : 40px;
	float : left;
	text-indent : -6000px;
	overflow : hidden;
}


/*menu*/
#menu{
	position : absolute;
	left : 10px;
	top : 175px;
	width : 980px;
	height : 40px;
	border-top : 1px solid #d5d0cb;
	z-index : 20;
}
#menu h2{
	width : auto;
	height : 40px;
	line-height : 40px;
	float : left;
}
#menu h2 a{
	width : auto;
	height : 13px;
	line-height : 13px;
	float : left;
	margin : 8px 0 0 0;
	padding : 0 15px;
	border-right : 1px solid #bbb7b3;
	color : #5d5850;
	display : block;
}


#menu h2 a:hover,
#menu h2#sel a{
	color : #ff9900;
}

/* geral */

#texto{
	font-size : 14px;
	font-weight : bold;
	display : block;
	position : absolute;
	left : 460px;
	height : 360px;
	top : 30px;
	overflow : hidden;
	z-index : 4;
	width : 430px;
}
#texto h2,
#texto p{
	margin : 15px;
}
#texto p{
	font-weight : normal;
}
#texto h2{
	font-size : 24px;
}
a#linkao{
	z-index : 10;
	background-image : url(img/x.gif);
}
a#linkao,
#info{
	width : 980px;
	height : 400px;
	position : absolute;
	left : 11px;
	top : 211px;
	display : block;
	z-index : 9;
	overflow:hidden;
	border : 1px solid #eceae7;
}
#info p a.voltar { display:block; width:123px; height:24px; background:url(img/voltar.gif); text-indent:-5000px; float:left; margin-top:15px;  }
#info p a.voltar:hover { background-position:0 -30px; }

#info.capa{	overflow : auto;}

#info.capa #texto{
	left : 360px;
	height : 300px;
	top : 50px;
	width : 530px;
}


/*prox e ant*/
#prox_ant{
	position : absolute;
	left : 920px;
	top : 220px;
	z-index : 10;
	display : block;
	width : 52px;
	height : 26px; 
}
#prox_ant a{
	display : block;
	position : absolute;
	width : 24px;
	height : 24px;
	margin : 1px;
}
#prox_ant a:hover{
	background-position : 0 -24px;
}
#prox_ant a.pro{	background-image : url(img/prox.gif); left : 26px; top : 1px}
#prox_ant a.ant{	background-image : url(img/ant.gif); left : 0; top : 1px;}




#info.int h2{
	font-size : 38px;
	margin : 15px 0;
}
#info.int h3 b,
#info.int h3{
	font-size : 18px;
		line-height : 30px;

}
#info.int h3{
	padding : 5px 0;
	border-bottom : 1px dotted #eceae7;
	border-top : 1px dotted #eceae7;
}
#info.int h3 span{
	width : 30px;
	height : 30px;
	line-height : 30px;
	background-color : #ff9900;
	text-align : center;
	display : block;
	color : #fff;
	float : left;
	margin : 0 8px 0 0;
}
#info.int p{
	margin : 8px 0;
}
#info.int h3 b.classificado{
	color : #9bc80d;
}
/* mais */


#info.mais #texto h2 {
	font-size:18px;
	margin : 10px 0 ;
	text-indent : 0;
	color:#47423a;
	text-indent : 0;
}
#info.mais #texto {
	height:388px;
	left:20px;
	top:0;
	width:940px;
}
#info.mais #texto p{
	display : block;
	float : left;
	height : 70px;
	margin : 10px 20px 5px 0;

}
#info.mais #texto p,
#info.mais #texto p a{
	width : 210px;
	font-size : 11px;

}
#info.mais #texto p a{
	height : 70px;
	display : block;
}
#info.mais #texto p a{
	font-weight : bold;
	line-height : 15px;
}
#info.mais #texto p a:hover{
	color : #ff9900;
}
#info.mais #texto p a img{
	border : 3px solid #fff;
	float : left;
	margin : 0 5px 0 0;
}
#info.mais #texto p a:hover img{
	border : 3px solid #ff9900;
}

/*assintaura*/
#assinatura {
	font-size:10px;
	width:980px;
	left:0;
	position:absolute;
	top:670px;
	text-align:right;
}




#submenu{
	width : 400px;.
	height : 220px;
	display : block;
	position : absolute;
	left : 25px;
	top : 250px;
	z-index : 100;
}
#submenu h2,
#submenu h2 a{
	display : block;
	width : 106px;
	height : 160px;
	float : left;
	cursor : pointer;
	background-position : center 0;
	position : relative;
	left : 0;
	top : 0;
}

#submenu h2.smn1 a{	background-image : url(img/santos.gif);}
#submenu h2.smn2 a{	background-image : url(img/santo-andre.gif);}
#submenu h2.smn3 a{	background-image : url(img/gremio-prudente.gif);}
#submenu h2.smn4 a{	background-image : url(img/sao-paulo.gif);}
#submenu h2.smn5 a{	background-image : url(img/corinthians.gif);}
#submenu h2.smn6 a{	background-image : url(img/portuguesa.gif);}
#submenu h2.smn7 a{	background-image : url(img/botafogo.gif);}
#submenu h2.smn8 a{	background-image : url(img/sao-caetano.gif);}

#submenu h2 a:hover span{
	display : block;
	width : 100px;
	height : 126px;
	border : 3px solid #ff9900;
	position : absolute;
	left : 0;
	top: 	0;

}
#submenu h2 a strong{
	position : absolute;
	left : 3px;
	top : 108px;
	text-align : center;
	display : block;
	width : 100px;
}
#submenu h2 a:hover strong{
	color : #ff9900;
}
#ilustra{
	position : absolute;
	left : 80px;
	top: 240px;	
}
#ilustra h2,
#ilustra{
	display : block;
	width : 300px;
	height : 350px;
}
#ilustra h2{
	text-indent : -6000px;
	overflow : hidden;
}

#ilustra.smn1 h2{	background-image : url(img/santosg.gif);}
#ilustra.smn2 h2{	background-image : url(img/santo-andreg.gif);}
#ilustra.smn3 h2{	background-image : url(img/gremio-prudenteg.gif);}
#ilustra.smn4 h2{	background-image : url(img/sao-paulog.gif);}
#ilustra.smn5 h2{	background-image : url(img/corinthiansg.gif);}
#ilustra.smn6 h2{	background-image : url(img/portuguesag.gif);}
#ilustra.smn7 h2{	background-image : url(img/botafogog.gif);}
#ilustra.smn8 h2{	background-image : url(img/sao-caetanog.gif);}
